## gtools 2.1.0

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Depends: R (>= 1.9.0)
Version: 2.1.0
Date: 2005-08-31
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: LGPL 2.1
Packaged: Fri Sep  2 19:00:56 2005; jainn02
