## gtools 2.1.1

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Depends: R (>= 1.9.0)
Version: 2.1.1
Date: 2005-09-22
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: LGPL 2.1
Packaged: Thu Sep 22 14:17:53 2005; warneg
