## gtools 2.2.2

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Depends: R (>= 1.9.0)
Version: 2.2.2
Date: 2005-11-22
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: LGPL 2.1
Packaged: Wed Dec 14 15:33:15 2005; hornik
