## gtools 2.3.0

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Depends: R
Version: 2.3.0
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
License: LGPL 2.1
Packaged: Mon Nov 27 19:54:13 2006; warnes
