## gtools 2.5.0

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 2.5.0
Date: 2008-05-22
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
License: LGPL-2.1
Packaged: Mon May 26 15:23:19 2008; warnes
