## gtools 2.5.0-1

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 2.5.0-1
Date: 2009-02-19
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
License: LGPL-2.1
Packaged: Thu Feb 19 13:01:09 2009; CRAN
