## gtools 2.6.1

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 2.6.1
Date: 2009-05-08
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
License: LGPL-2.1
Packaged: 2009-05-09 03:35:20 UTC; warnes
Repository: CRAN
Date/Publication: 2009-05-10 18:54:13
