## gtools 2.6.1-1

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 2.6.1-1
Date: 2010-04-30
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
License: LGPL-2.1
Packaged: 2010-04-30 17:36:33 UTC; ligges
Repository: CRAN
Date/Publication: 2010-05-01 15:59:54
