## gtools 2.6.2

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 2.6.2
Date: 2010-05-01
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2010-05-01 22:27:46 UTC; warnes
Repository: CRAN
Date/Publication: 2010-05-02 07:04:36
