## gtools 2.7.0

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 2.7.0
Date: 2012-06-19
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2012-06-19 19:01:01 UTC; warnegr1
Repository: CRAN
Date/Publication: 2012-06-20 05:38:49
