## gtools 2.7.1

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 2.7.1
Date: 2013-03-16
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2013-04-02 08:29:55 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-02 10:31:41
