## gtools 3.1.0

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 3.1.0
Date: 2013-09-22
Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2013-09-23 15:46:51 UTC; warnes
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-23 18:29:20
