## gtools 3.1.1

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 3.1.1
Date: 2013-11-06
Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2013-11-06 14:55:43 UTC; warnes
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-06 18:12:14
