## gtools 3.2.0

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 3.2.0
Date: 2014-01-11
Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
Imports: gdata
License: LGPL-2.1
Packaged: 2014-01-11 23:40:09 UTC; warnes
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-12 09:54:15
