## gtools 3.2.1

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 3.2.1
Date: 2014-01-13
Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2014-01-13 14:07:20 UTC; warnes
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-13 16:04:55
