## gtools 3.3.0

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 3.3.0
Date: 2014-02-11
Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2014-02-11 17:45:00 UTC; warnes
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-11 21:31:56
