## gtools 3.3.1

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 3.3.1
Date: 2014-03-01
Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2014-03-01 20:17:26 UTC; warnes
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-02 00:17:13
