## gtools 3.4.1

=== DESCRIPTION ===
Package: gtools
Title: Various R programming tools
Description: Various R programming tools
Version: 3.4.1
Date: 2014-05-27
Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2014-05-28 00:24:58 UTC; warnes
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-05-28 09:52:04
