## gtools 3.4.2

=== DESCRIPTION ===
Package: gtools
Title: Various R Programming Tools
Description: Functions to assist in R programming, including:
  - assist in developing, updating, and maintaining R and R packages ('ask', 'checkRVersion', 
    'getDependencies', 'keywords', 'scat'), 
  - calculate the logit and inverse logit transformations ('logit', 'inv.logit'),
  - test if a value is missing, empty or contains only NA and NULL values ('invalid'),
  - manipulate R's .Last function ('addLast'),
  - define macros ('defmacro'),
  - detect odd and even integers ('odd', 'even'),
  - convert strings containing non-ASCII characters (like single quotes) to plain ASCII ('ASCIIfy'), 
  - perform a binary search ('binseach'),
  - sort strings containing both numeric and character components ('mixedsort'),
  - create a factor variable from the quantiles of a continuous variable ('quantcut'),
  - enumerate permutations and combinations ('combinations', 'permutation'),
  - calculate and convert between fold-change and log-ratio ('foldchange', 
    'logratio2foldchange', 'foldchange2logratio'),
  - calculate probabilities and generate random numbers from Dirichlet distributions 
    ('rdirichlet', 'ddirichlet'),
  - apply a function over adjacent subsets of a vector ('running'),
  - Modify the TCP\_NODELAY ('de-Nagle') flag for socket objects,
  - Efficient 'rbind' of data frames, even if the column names don't match ('smartbind'),
  - Generate significance stars from p-values ('stars.pval').
Version: 3.4.2
Date: 2015-04-06
Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: LGPL-2.1
Packaged: 2015-04-10 12:37:28 UTC; gwarnes1
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-04-10 14:48:31
