## gtools 3.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -21,17 +21,15 @@
   - modify the TCP\_NODELAY ('de-Nagle') flag for socket objects,
   - efficient 'rbind' of data frames, even if the column names don't match ('smartbind'),
   - generate significance stars from p-values ('stars.pval'),
-  - convert characters to/from ASCII codes.
-Version: 3.5.0
-Date: 2015-05-26
+  - convert characters to/from ASCII codes ('asc', 'chr'),
+  - convert character vector to ASCII representation ('ASCIIfy').
+Version: 3.8.1
+Date: 2018-06-19
 Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
 Maintainer: Gregory R. Warnes <greg@warnes.net>
 License: GPL-2
+Depends: methods, stats, utils
+NeedsCompilation: yes
+Packaged: 2018-06-25 14:51:36 UTC; gwarnes
 Repository: CRAN
-Repository/R-Forge/Project: r-gregmisc
-Repository/R-Forge/Revision: 2048
-Repository/R-Forge/DateTimeStamp: 2015-05-27 16:38:37
-Date/Publication: 2015-05-29 10:36:40
-NeedsCompilation: yes
-Packaged: 2015-05-27 16:45:10 UTC; rforge
-Depends: R (>= 2.10)
+Date/Publication: 2018-06-26 14:37:57 UTC
