=== debian/control ===
Source: gtools
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gtools
Vcs-Git: https://salsa.debian.org/edd/r-cran-gtools.git
Homepage: https://cran.r-project.org/package=gtools

Package: r-cran-gtools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package with R programming tools by Greg Warnes et al
 This package of R programming tools was written by Gregory Warnes 
 with code contributions by Ben Bolker and Thomas Lumley.
 .
 This package used to be part of the gregmisc bundle packaged for Debian
 as r-cran-gregmisc.
Replaces: r-cran-gregmisc (<= 2.0.7-1)
