=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/gtools_([\d.-]*)\.tar.gz
