## gtools 3.9.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -24,18 +24,18 @@
   - convert characters to/from ASCII codes ('asc', 'chr'),
   - convert character vector to ASCII representation ('ASCIIfy'),
   - apply title capitalization rules to a character vector ('capwords').
-Version: 3.9.2
+Version: 3.9.2.1
 Date: 2021-06-03
 Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
 Maintainer: Gregory R. Warnes <greg@warnes.net>
 License: GPL-2
-Depends: methods, stats, utils
+Depends: R (>= 2.10), methods, stats, utils
 URL: https://github.com/r-gregmisc/gtools
 BugReports: https://github.com/r-gregmisc/gtools/issues
 Language: en-US
 Suggests: car, gplots, knitr, rstudioapi, SGP, taxize
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2021-06-03 15:27:57 UTC; warnes
+Packaged: 2022-05-23 08:06:14 UTC; hornik
 Repository: CRAN
-Date/Publication: 2021-06-06 10:00:02 UTC
+Date/Publication: 2022-05-23 08:27:44 UTC
