## gtools 3.9.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -24,10 +24,10 @@
   - convert characters to/from ASCII codes ('asc', 'chr'),
   - convert character vector to ASCII representation ('ASCIIfy'),
   - apply title capitalization rules to a character vector ('capwords').
-Version: 3.9.2.1
-Date: 2021-06-03
-Author: Gregory R. Warnes, Ben Bolker, and Thomas Lumley
-Maintainer: Gregory R. Warnes <greg@warnes.net>
+Version: 3.9.2.2
+Date: 2022-05-28
+Author: Gregory R. Warnes, Ben Bolker, Thomas Lumley and CRAN team
+Maintainer: ORPHANED
 License: GPL-2
 Depends: R (>= 2.10), methods, stats, utils
 URL: https://github.com/r-gregmisc/gtools
@@ -36,6 +36,6 @@
 Suggests: car, gplots, knitr, rstudioapi, SGP, taxize
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2022-05-23 08:06:14 UTC; hornik
+Packaged: 2022-06-13 13:08:50 UTC; ripley
 Repository: CRAN
-Date/Publication: 2022-05-23 08:27:44 UTC
+Date/Publication: 2022-06-13 15:09:05
