=== debian/changelog ===
gtools (3.9.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jun 2022 13:18:00 -0500
