## gtools 3.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -24,18 +24,25 @@
   - convert characters to/from ASCII codes ('asc', 'chr'),
   - convert character vector to ASCII representation ('ASCIIfy'),
   - apply title capitalization rules to a character vector ('capwords').
-Version: 3.9.2.2
-Date: 2022-05-28
-Author: Gregory R. Warnes, Ben Bolker, Thomas Lumley and CRAN team
-Maintainer: ORPHANED
+Version: 3.9.3
+Authors@R: c(person("Ben","Bolker", role=c("aut", "cre"),
+                     email = "bolker@mcmaster.ca",
+				    comment=c(ORCID="0000-0002-2127-0443")),
+	     person("Gregory R.", "Warnes", role = "aut"),	
+	     person("Thomas", "Lumley", role = "aut"))
 License: GPL-2
-Depends: R (>= 2.10), methods, stats, utils
+Depends: methods, stats, utils
 URL: https://github.com/r-gregmisc/gtools
 BugReports: https://github.com/r-gregmisc/gtools/issues
 Language: en-US
 Suggests: car, gplots, knitr, rstudioapi, SGP, taxize
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.0
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-06-13 13:08:50 UTC; ripley
+Packaged: 2022-07-08 23:06:49 UTC; bolker
+Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
+  Gregory R. Warnes [aut],
+  Thomas Lumley [aut]
+Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2022-06-13 15:09:05
+Date/Publication: 2022-07-11 18:30:02 UTC
