=== debian/changelog ===
gtools (3.9.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Jul 2022 13:50:34 -0500
