## gtools 3.9.5

=== DESCRIPTION ===
--- 
+++ 
@@ -24,25 +24,41 @@
   - convert characters to/from ASCII codes ('asc', 'chr'),
   - convert character vector to ASCII representation ('ASCIIfy'),
   - apply title capitalization rules to a character vector ('capwords').
-Version: 3.9.4
-Authors@R: c(person("Ben","Bolker", role=c("aut", "cre"),
+Version: 3.9.5
+Authors@R: c(person("Gregory R.", "Warnes", role = "aut"),
+             person("Ben", "Bolker", role = c("aut", "cre"),
                      email = "bolker@mcmaster.ca",
-				    comment=c(ORCID="0000-0002-2127-0443")),
-	     person("Gregory R.", "Warnes", role = "aut"),	
-	     person("Thomas", "Lumley", role = "aut"))
+                     comment=c(ORCID="0000-0002-2127-0443")),
+             person("Thomas", "Lumley", role = "aut"),
+             person("Arni", "Magnusson", role = "aut"),
+             person("Bill", "Venables", role = "aut"),
+             person("Genei", "Ryodan", role = "aut"),
+             person("Steffen", "Moeller", role = "aut"),
+             person("Ian", "Wilson", role = "ctb"),
+             person("Mark", "Davis", role = "ctb"),
+             person("Nitin", "Jain", role="ctb"),
+             person("Scott", "Chamberlain", role = "ctb"))
 License: GPL-2
 Depends: methods, stats, utils
 URL: https://github.com/r-gregmisc/gtools
 BugReports: https://github.com/r-gregmisc/gtools/issues
 Language: en-US
 Suggests: car, gplots, knitr, rstudioapi, SGP, taxize
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-11-25 18:52:42 UTC; bolker
-Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
-  Gregory R. Warnes [aut],
-  Thomas Lumley [aut]
+Packaged: 2023-11-19 00:52:21 UTC; bolker
+Author: Gregory R. Warnes [aut],
+  Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
+  Thomas Lumley [aut],
+  Arni Magnusson [aut],
+  Bill Venables [aut],
+  Genei Ryodan [aut],
+  Steffen Moeller [aut],
+  Ian Wilson [ctb],
+  Mark Davis [ctb],
+  Nitin Jain [ctb],
+  Scott Chamberlain [ctb]
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2022-11-27 22:00:02 UTC
+Date/Publication: 2023-11-20 15:10:05 UTC
